Bug 849434 - Import VM | UI | When importing VM to DC with non existing networks the VM imported with the non existing under > Virtual Machines > Network Interfaces
Import VM | UI | When importing VM to DC with non existing networks the VM im...
Status: CLOSED DUPLICATE of bug 844396
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: lpeer
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 08:55 EDT by Meni Yakove
Modified: 2016-02-10 14:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-23 11:25:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image (427.92 KB, image/jpeg)
2012-08-19 08:55 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-08-19 08:55:26 EDT
Description of problem:
I have VM with two networks (NET_1 and NET_2)on it, Export the VM to export domain.
Attache the export domain to another DC that doesn't have the VM networks (NET_1 and NET_2), After the import finished under  > Virtual Machines > Network Interfaces we have the non existing networks.


Version-Release number of selected component (if applicable):
rhevm-3.1.0-12.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. DC with 2 networks attach to it. (NET_1 and NET_2)
2. Create VM with 2 networks.(NET_1 and NET_2)
3. Export the VM using export domain.
4. Create new DC without the networks NET_1 and NET_2.
5. Detach the export domain from one DC and attach it to the second DC.
6. Import the VM.

  
Actual results:
under  > Virtual Machines > Network Interfaces we have the non existing networks.


Expected results:
under  > Virtual Machines > Network Interfaces should be nics with empty networks.


Additional info:
Comment 1 Meni Yakove 2012-08-19 08:55:57 EDT
Created attachment 605485 [details]
image

Note You need to log in before you can comment on or make changes to this bug.